Subject: [Fecframe] Fwd: Request for pub draft-ietf-config-signaling-04

From: Greg Shepherd <[email-masked]>
Date: Fri, 11 Mar 2011 04:13:53 -0800

---------- Forwarded message ----------
From: Greg Shepherd <[email-masked]>
Date: Fri, Mar 11, 2011 at 4:10 AM
Subject: Request for pub draft-ietf-config-signaling-04
To: [email-masked], David Harrington <[email-masked]>

*,

The document draft-ietf-fecframe-config-signaling-04 is now ready for
publication. Please see the Document Shepherd Write-up below. If this
meets your approval I will send this along to the secretary and cc the
WG.

Thanks,
Greg

---

Document Shepherd Write-up for draft-ietf-config-signaling-04 as per
RFC 4858, template dated September 17, 2008

(1.a) Who is the Document Shepherd for this document? Has the
       Document Shepherd personally reviewed this version of the
       document and, in particular, does he or she believe this
       version is ready for forwarding to the IESG for publication?

I, Greg Shepherd as the document shepherd have personally reviewed
this document and believe it to be ready for forwarding to the IESG.

(1.b) Has the document had adequate review both from key WG members
       and from key non-WG members? Does the Document Shepherd have
       any concerns about the depth or breadth of the reviews that
       have been performed?

The document has had adequate review both from within and from outside
the FECFrame working group.

(1.c) Does the Document Shepherd have concerns that the document
       needs more review from a particular or broader perspective,
       e.g., security, operational complexity, someone familiar with
       AAA, internationalization or XML?

There are no concerns regarding the need for additional expanded review.

(1.d) Does the Document Shepherd have any specific concerns or
       issues with this document that the Responsible Area Director
       and/or the IESG should be aware of? For example, perhaps he
       or she is uncomfortable with certain parts of the document, or
       has concerns whether there really is a need for it. In any
       event, if the WG has discussed those issues and has indicated
       that it still wishes to advance the document, detail those
       concerns here. Has an IPR disclosure related to this document
       been filed? If so, please include a reference to the
       disclosure and summarize the WG discussion and conclusion on
       this issue.

There are no specific concerns with this document.

(1.e) How solid is the WG consensus behind this document? Does it
       represent the strong concurrence of a few individuals, with
       others being silent, or does the WG as a whole understand and
       agree with it?

There is solid WG consensus for this document.

(1.f) Has anyone threatened an appeal or otherwise indicated extreme
       discontent? If so, please summarise the areas of conflict in
       separate email messages to the Responsible Area Director. (It
       should be in a separate email because this questionnaire is
       entered into the ID Tracker.)

There is no discontent.

(1.g) Has the Document Shepherd personally verified that the
       document satisfies all ID nits? (See the Internet-Drafts Checklist
       and http://tools.ietf.org/tools/idnits/). Boilerplate checks are
       not enough; this check needs to be thorough. Has the document
       met all formal review criteria it needs to, such as the MIB
       Doctor, media type and URI type reviews?

There are no significant nits of any kind.

(1.h) Has the document split its references into normative and
       informative? Are there normative references to documents that
       are not ready for advancement or are otherwise in an unclear
       state? If such normative references exist, what is the
       strategy for their completion? Are there normative references
       that are downward references, as described in [RFC3967]? If
       so, list these downward references to support the Area
       Director in the Last Call procedure for them [RFC3967].

Normative and informative references are split with two reference to
drafts that are currently in the editor's queue or will be soon.

(1.i) Has the Document Shepherd verified that the document IANA
       consideration section exists and is consistent with the body
       of the document? If the document specifies protocol
       extensions, are reservations requested in appropriate IANA
       registries? Are the IANA registries clearly identified? If
       the document creates a new registry, does it define the
       proposed initial contents of the registry and an allocation
       procedure for future registrations? Does it suggest a
       reasonable name for the new registry? See [RFC5226]. If the
       document describes an Expert Review process has Shepherd
       conferred with the Responsible Area Director so that the IESG
       can appoint the needed Expert during the IESG Evaluation?

Section 7 describes the IANA considerations, and is consistent with
the rest of the document, referring to the details discussed in
section 4.2.2 and 3.8.1.

(1.j) Has the Document Shepherd verified that sections of the
       document that are written in a formal language, such as XML
       code, BNF rules, MIB definitions, etc., validate correctly in
       an automated checker?

The xml code validates correctly

(1.k) The IESG approval announcement includes a Document
       Announcement Write-Up. Please provide such a Document
       Announcement Write-Up? Recent examples can be found in the
       "Action" announcements for approved documents. The approval
       announcement contains the following sections:

Technical Summary
       This document describes how to use existing signaling protocols to
determine and dynamically communicate the Configuration information
between sender(s) and receiver(s) compliant with the FEC Framework
document.

Working Group Summary
       There were no seriously contentious issues during the WG process.

Document Quality
       The Working Group feedback covered both the quality of the document
itself as well as the technical issues with the content of the
document.

Personal
       Document Shepherd - Greg Shepherd <[email-masked]>
       Responsible Area Director - David Harrington <[email-masked]>